/* Copyright (C) 2008 P.L. Lucas
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, 
 * Boston, MA 02111-1307, USA. 
 */


#ifndef __MAIN_XML_H__
#define __MAIN_XML_H__

char main_xml[]=
"<?xml version=\"1.0\" standalone=\"no\"?> <!--*- mode: xml -*-->\n"
"<!DOCTYPE glade-interface SYSTEM \"http://glade.gnome.org/glade-2.0.dtd\">\n"
"\n"
"<glade-interface>\n"
"\n"
"<widget class=\"GtkWindow\" id=\"window\">\n"
"  <property name=\"visible\">True</property>\n"
"  <property name=\"title\" translatable=\"yes\">Gtk_Gnuplot</property>\n"
"  <property name=\"type\">GTK_WINDOW_TOPLEVEL</property>\n"
"  <property name=\"window_position\">GTK_WIN_POS_NONE</property>\n"
"  <property name=\"modal\">False</property>\n"
"  <property name=\"resizable\">True</property>\n"
"  <property name=\"destroy_with_parent\">False</property>\n"
"  <property name=\"decorated\">True</property>\n"
"  <property name=\"skip_taskbar_hint\">False</property>\n"
"  <property name=\"skip_pager_hint\">False</property>\n"
"  <property name=\"type_hint\">GDK_WINDOW_TYPE_HINT_NORMAL</property>\n"
"  <property name=\"gravity\">GDK_GRAVITY_NORTH_WEST</property>\n"
"  <signal name=\"delete_event\" handler=\"on_window_delete_event\" last_modification_time=\"Sun, 27 Jun 2004 11:30:51 GMT\"/>\n"
"\n"
"  <child>\n"
"    <widget class=\"GtkVBox\" id=\"vbox1\">\n"
"      <property name=\"visible\">True</property>\n"
"      <property name=\"homogeneous\">False</property>\n"
"      <property name=\"spacing\">0</property>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkHBox\" id=\"hbox1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"homogeneous\">False</property>\n"
"	  <property name=\"spacing\">7</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkMenuBar\" id=\"menubar\">\n"
"	      <property name=\"visible\">True</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkMenuItem\" id=\"file_menuitem\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">_File</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkMenu\" id=\"file_menuitem_menu\">\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"open_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\">gtk-open</property>\n"
"			  <property name=\"use_stock\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_open_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"save_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\">gtk-save</property>\n"
"			  <property name=\"use_stock\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_save_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"save_as_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\">gtk-save-as</property>\n"
"			  <property name=\"use_stock\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_save_as_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"separatormenuitem1\">\n"
"			  <property name=\"visible\">True</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"quit_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\">gtk-quit</property>\n"
"			  <property name=\"use_stock\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_quit_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkMenuItem\" id=\"edit_menuitem\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">_Edit</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkMenu\" id=\"edit_menuitem_menu\">\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"copy_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\">gtk-copy</property>\n"
"			  <property name=\"use_stock\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_copy_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"paste_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\">gtk-paste</property>\n"
"			  <property name=\"use_stock\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_paste_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkMenuItem\" id=\"export\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">_Export</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkMenu\" id=\"export_menu\">\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"to_eps_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"tooltip\" translatable=\"yes\">Export to eps</property>\n"
"			  <property name=\"label\" translatable=\"yes\">to eps</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_to_eps_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 15:47:20 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"to_latex_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">to latex</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_to_latex_menuitem_activate\" last_modification_time=\"Mon, 05 Jul 2004 19:59:14 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkMenuItem\" id=\"plot2d_menuitem\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">_plot</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkMenu\" id=\"plot2d_menuitem_menu\">\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"plot_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"tooltip\" translatable=\"yes\">plots 2D function</property>\n"
"			  <property name=\"label\" translatable=\"yes\">plot 2D</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_plot_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"plot_data_file_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">plot 2D data file</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_plot_data_file_menuitem_activate\" last_modification_time=\"Thu, 01 Jul 2004 09:31:47 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"plot_3d_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">plot 3D</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_plot_3d_menuitem_activate\" last_modification_time=\"Mon, 05 Jul 2004 19:46:29 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"plot_3d_data_file_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">plot 3D data file</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_plot_3d_data_file_menuitem_activate\" last_modification_time=\"Mon, 05 Jul 2004 19:46:29 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkMenuItem\" id=\"options_menuitem\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">_Options</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkMenu\" id=\"options_menuitem_menu\">\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"grid_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Grid</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"grid_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_grid_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Grid</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_grid_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:00:38 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_no_grid_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">No Grid</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_no_grid_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:00:38 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"polar_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Polar</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"polar_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_polar_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Polar</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_polar_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:06:21 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_no_polar_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">No Polar</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_no_polar_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:06:21 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"angles_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Angles</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"angles_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_radians_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Radians</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_radians_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:08:52 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_degrees_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Degrees</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_degrees_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:08:52 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"set_title_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Title</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_set_title_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:24:52 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"set_xlabel_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">XLabel</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_set_xlabel_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:36:00 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"set_ylabel_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">YLabel</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_set_ylabel_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:36:00 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"set_zlabel_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">ZLabel</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_set_zlabel_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 09:36:00 GMT\"/>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"legend_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Legend</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"legend_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_legend_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Legend</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_legend_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:36:12 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"no_set_legend_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">No legend</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_no_legend_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:36:12 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"contours_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Contours</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"contours_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_linear_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Linear</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_linear_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:41:03 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_cubic_spline_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Cubic Spline</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_cubic_spline_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:41:03 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_b_spline_contours_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">B-spline Contours</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_b_spline_contours_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:43:34 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_contours_on_base_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Contours on Base</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_contours_on_base_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:49:33 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_contours_on_surfaces_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Contours on Surfaces</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_contours_on_surfaces_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:52:45 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_contours_on_both_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Contours on Both</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_contours_on_both_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:52:45 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_no_contours_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">No Contours</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_no_contours_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 16:54:28 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"mapping_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Mapping</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"mapping_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_cartesian_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Cartesian</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_cartesian_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 17:00:30 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_spherical_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Spherical</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_spherical_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 17:00:59 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_cylindrical_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Cylindrical</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_cylindrical_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 17:01:21 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"line_removal_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Line removal</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"line_removal_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_line_removal_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Line removal</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_line_removal_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 17:07:11 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_no_line_removal_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">No line removal</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_no_line_removal_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 17:07:11 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkMenuItem\" id=\"surface_mesh_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Surface mesh</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"\n"
"			  <child>\n"
"			    <widget class=\"GtkMenu\" id=\"surface_mesh_menuitem_menu\">\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_surface_mesh_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">Surface mesh</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_surface_mesh_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 17:09:57 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"\n"
"			      <child>\n"
"				<widget class=\"GtkMenuItem\" id=\"set_no_surface_mesh_menuitem\">\n"
"				  <property name=\"visible\">True</property>\n"
"				  <property name=\"label\" translatable=\"yes\">No surface mesh</property>\n"
"				  <property name=\"use_underline\">True</property>\n"
"				  <signal name=\"activate\" handler=\"on_set_no_surface_mesh_menuitem_activate\" last_modification_time=\"Fri, 02 Jul 2004 17:09:57 GMT\"/>\n"
"				</widget>\n"
"			      </child>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkMenuItem\" id=\"help_menuitem\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"label\" translatable=\"yes\">_Help</property>\n"
"		  <property name=\"use_underline\">True</property>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkMenu\" id=\"help_menuitem_menu\">\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"gnuplot_manual_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">Gnuplot manual</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_gnuplot_manual_menuitem_activate\" last_modification_time=\"Tue, 29 Jun 2004 14:48:27 GMT\"/>\n"
"\n"
"			  <child internal-child=\"image\">\n"
"			    <widget class=\"GtkImage\" id=\"image42\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"stock\">gtk-dialog-question</property>\n"
"			      <property name=\"icon_size\">1</property>\n"
"			      <property name=\"xalign\">0.5</property>\n"
"			      <property name=\"yalign\">0.5</property>\n"
"			      <property name=\"xpad\">0</property>\n"
"			      <property name=\"ypad\">0</property>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkImageMenuItem\" id=\"about_menuitem\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">_About</property>\n"
"			  <property name=\"use_underline\">True</property>\n"
"			  <signal name=\"activate\" handler=\"on_about_menuitem_activate\" last_modification_time=\"Sun, 27 Jun 2004 11:27:06 GMT\"/>\n"
"\n"
"			  <child internal-child=\"image\">\n"
"			    <widget class=\"GtkImage\" id=\"image43\">\n"
"			      <property name=\"visible\">True</property>\n"
"			      <property name=\"stock\">gtk-dialog-info</property>\n"
"			      <property name=\"icon_size\">1</property>\n"
"			      <property name=\"xalign\">0.5</property>\n"
"			      <property name=\"yalign\">0.5</property>\n"
"			      <property name=\"xpad\">0</property>\n"
"			      <property name=\"ypad\">0</property>\n"
"			    </widget>\n"
"			  </child>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"fill\">False</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkHBox\" id=\"hbox2\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"homogeneous\">False</property>\n"
"	      <property name=\"spacing\">0</property>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkButton\" id=\"insert_button\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"tooltip\" translatable=\"yes\">Inserts selected function</property>\n"
"		  <property name=\"relief\">GTK_RELIEF_NORMAL</property>\n"
"		  <property name=\"focus_on_click\">True</property>\n"
"		  <signal name=\"clicked\" handler=\"on_insert_button_clicked\" last_modification_time=\"Sun, 27 Jun 2004 15:14:59 GMT\"/>\n"
"\n"
"		  <child>\n"
"		    <widget class=\"GtkImage\" id=\"image1\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"stock\">gtk-add</property>\n"
"		      <property name=\"icon_size\">4</property>\n"
"		      <property name=\"xalign\">0.5</property>\n"
"		      <property name=\"yalign\">0.5</property>\n"
"		      <property name=\"xpad\">0</property>\n"
"		      <property name=\"ypad\">0</property>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">False</property>\n"
"		  <property name=\"fill\">False</property>\n"
"		</packing>\n"
"	      </child>\n"
"\n"
"	      <child>\n"
"		<widget class=\"GtkCombo\" id=\"combo\">\n"
"		  <property name=\"visible\">True</property>\n"
"		  <property name=\"value_in_list\">False</property>\n"
"		  <property name=\"allow_empty\">True</property>\n"
"		  <property name=\"case_sensitive\">True</property>\n"
"		  <property name=\"enable_arrow_keys\">True</property>\n"
"		  <property name=\"enable_arrows_always\">False</property>\n"
"\n"
"		  <child internal-child=\"entry\">\n"
"		    <widget class=\"GtkEntry\" id=\"combo-entry\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"can_focus\">True</property>\n"
"		      <property name=\"editable\">True</property>\n"
"		      <property name=\"visibility\">True</property>\n"
"		      <property name=\"max_length\">0</property>\n"
"		      <property name=\"text\" translatable=\"yes\"></property>\n"
"		      <property name=\"has_frame\">True</property>\n"
"		      <property name=\"invisible_char\" translatable=\"yes\">*</property>\n"
"		      <property name=\"activates_default\">False</property>\n"
"		    </widget>\n"
"		  </child>\n"
"\n"
"		  <child internal-child=\"list\">\n"
"		    <widget class=\"GtkList\" id=\"combo-list\">\n"
"		      <property name=\"visible\">True</property>\n"
"		      <property name=\"selection_mode\">GTK_SELECTION_BROWSE</property>\n"
"		      <signal name=\"select_child\" handler=\"on_combo_list_select_child\" last_modification_time=\"Sun, 27 Jun 2004 13:13:45 GMT\"/>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem289\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\"></property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem290\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">abs</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem291\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">arg</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem292\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">imag</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem293\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">real</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem294\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem295\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">sgn</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem296\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">ceil</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem297\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">floor</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem298\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">int</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem299\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem300\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">sqrt</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem301\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">exp</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem302\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">log</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem303\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">log10</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem304\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem305\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">acos</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem306\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">asin</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem307\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">atan</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem308\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem309\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">cos</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem310\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">sin</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem311\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">tan</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem312\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem313\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">cosh</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem314\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">sinh</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem315\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">tanh</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem316\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem317\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">pi</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem318\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">gamma</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem319\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem320\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">besj0</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem321\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">besj1</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem322\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">--</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem323\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">besy0</property>\n"
"			</widget>\n"
"		      </child>\n"
"\n"
"		      <child>\n"
"			<widget class=\"GtkListItem\" id=\"listitem324\">\n"
"			  <property name=\"visible\">True</property>\n"
"			  <property name=\"can_focus\">True</property>\n"
"			  <property name=\"label\" translatable=\"yes\">besy1</property>\n"
"			</widget>\n"
"		      </child>\n"
"		    </widget>\n"
"		  </child>\n"
"		</widget>\n"
"		<packing>\n"
"		  <property name=\"padding\">0</property>\n"
"		  <property name=\"expand\">True</property>\n"
"		  <property name=\"fill\">True</property>\n"
"		</packing>\n"
"	      </child>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"fill\">False</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">False</property>\n"
"	  <property name=\"fill\">False</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkToolbar\" id=\"toolbar1\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"orientation\">GTK_ORIENTATION_HORIZONTAL</property>\n"
"	  <property name=\"toolbar_style\">GTK_TOOLBAR_BOTH</property>\n"
"	  <property name=\"tooltips\">True</property>\n"
"	  <property name=\"show_arrow\">True</property>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkToolButton\" id=\"replot_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"tooltip\" translatable=\"yes\">Replot function</property>\n"
"	      <property name=\"label\" translatable=\"yes\">replot</property>\n"
"	      <property name=\"use_underline\">True</property>\n"
"	      <property name=\"stock_id\">gtk-refresh</property>\n"
"	      <property name=\"visible_horizontal\">True</property>\n"
"	      <property name=\"visible_vertical\">True</property>\n"
"	      <property name=\"is_important\">False</property>\n"
"	      <signal name=\"clicked\" handler=\"on_replot_button_clicked\" last_modification_time=\"Sun, 27 Jun 2004 11:19:36 GMT\"/>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"homogeneous\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkToolButton\" id=\"open_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"tooltip\" translatable=\"yes\">Open</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Open</property>\n"
"	      <property name=\"use_underline\">True</property>\n"
"	      <property name=\"stock_id\">gtk-open</property>\n"
"	      <property name=\"visible_horizontal\">True</property>\n"
"	      <property name=\"visible_vertical\">True</property>\n"
"	      <property name=\"is_important\">False</property>\n"
"	      <signal name=\"clicked\" handler=\"on_open_button_clicked\" last_modification_time=\"Sun, 27 Jun 2004 11:19:20 GMT\"/>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"homogeneous\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkToolButton\" id=\"quit_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"tooltip\" translatable=\"yes\">Close</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Quit</property>\n"
"	      <property name=\"use_underline\">True</property>\n"
"	      <property name=\"stock_id\">gtk-cancel</property>\n"
"	      <property name=\"visible_horizontal\">True</property>\n"
"	      <property name=\"visible_vertical\">True</property>\n"
"	      <property name=\"is_important\">False</property>\n"
"	      <signal name=\"clicked\" handler=\"on_quit_button_clicked\" last_modification_time=\"Sun, 27 Jun 2004 12:21:48 GMT\"/>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"homogeneous\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkToolButton\" id=\"find_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"tooltip\" translatable=\"yes\">Find file</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Find file</property>\n"
"	      <property name=\"use_underline\">True</property>\n"
"	      <property name=\"stock_id\">gtk-index</property>\n"
"	      <property name=\"visible_horizontal\">True</property>\n"
"	      <property name=\"visible_vertical\">True</property>\n"
"	      <property name=\"is_important\">False</property>\n"
"	      <signal name=\"clicked\" handler=\"on_find_button_clicked\" last_modification_time=\"Tue, 29 Jun 2004 14:36:08 GMT\"/>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"homogeneous\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkToolButton\" id=\"fit_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Fit</property>\n"
"	      <property name=\"use_underline\">True</property>\n"
"	      <property name=\"stock_id\">gtk-execute</property>\n"
"	      <property name=\"visible_horizontal\">True</property>\n"
"	      <property name=\"visible_vertical\">True</property>\n"
"	      <property name=\"is_important\">False</property>\n"
"	      <signal name=\"clicked\" handler=\"on_fit_button_clicked\" last_modification_time=\"Fri, 02 Jul 2004 16:08:30 GMT\"/>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"homogeneous\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkToolButton\" id=\"eps_button\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"label\" translatable=\"yes\">Eps</property>\n"
"	      <property name=\"use_underline\">True</property>\n"
"	      <property name=\"stock_id\">gtk-zoom-fit</property>\n"
"	      <property name=\"visible_horizontal\">True</property>\n"
"	      <property name=\"visible_vertical\">True</property>\n"
"	      <property name=\"is_important\">False</property>\n"
"	      <signal name=\"clicked\" handler=\"on_eps_button_clicked\" last_modification_time=\"Wed, 21 Jul 2004 11:09:05 GMT\"/>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"homogeneous\">True</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">False</property>\n"
"	  <property name=\"fill\">False</property>\n"
"	</packing>\n"
"      </child>\n"
"\n"
"      <child>\n"
"	<widget class=\"GtkHBox\" id=\"hbox\">\n"
"	  <property name=\"visible\">True</property>\n"
"	  <property name=\"homogeneous\">False</property>\n"
"	  <property name=\"spacing\">0</property>\n"
"\n"
"	  <child>\n"
"	    <placeholder/>\n"
"	  </child>\n"
"\n"
"	  <child>\n"
"	    <widget class=\"GtkVScrollbar\" id=\"vscrollbar\">\n"
"	      <property name=\"visible\">True</property>\n"
"	      <property name=\"update_policy\">GTK_UPDATE_CONTINUOUS</property>\n"
"	      <property name=\"inverted\">True</property>\n"
"	      <property name=\"adjustment\">0 0 0 0 0 0</property>\n"
"	    </widget>\n"
"	    <packing>\n"
"	      <property name=\"padding\">0</property>\n"
"	      <property name=\"expand\">False</property>\n"
"	      <property name=\"fill\">False</property>\n"
"	    </packing>\n"
"	  </child>\n"
"	</widget>\n"
"	<packing>\n"
"	  <property name=\"padding\">0</property>\n"
"	  <property name=\"expand\">True</property>\n"
"	  <property name=\"fill\">True</property>\n"
"	</packing>\n"
"      </child>\n"
"    </widget>\n"
"  </child>\n"
"</widget>\n"
"\n"
"</glade-interface>\n"
;

#endif

